<!DOCTYPE html>
<html lang="en">
  <head>
    <title>NHS Application</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/bootstrap/css/bootstrap.min.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="fonts/font-awesome-4.7.0/css/font-awesome.min.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/css-hamburgers/hamburgers.min.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/select2/select2.min.css"
    />
    <link rel="stylesheet" type="text/css" href="css/util.css" />
    <link rel="stylesheet" type="text/css" href="css/main.css" />
  </head>
  <body>
    <div class="limiter">
      <div class="container-login100">
        <div class="wrap-login100">
          <div class="login100-pic js-tilt" data-tilt>
            <img
              src="https://upload.wikimedia.org/wikipedia/en/thumb/0/0c/National_Honor_Society_logo.svg/800px-National_Honor_Society_logo.svg.png"
            />
          </div>

          <div class="login100-form">
            <span class="login100-form-title">
              NHS Application Login
            </span>

            <div class="wrap-input100 validate-input">
              <input
                class="input100"
                id="id-card-number"
                type="text"
                placeholder="Enter your ID card #"
                onmouseover="this.select()"
              />
              <span class="focus-input100"></span>
              <span class="symbol-input100">
                <i class="fa fa-lock" aria-hidden="true"></i>
              </span>
            </div>

            <div class="text-center p-t-136">
              <div class="container-login100-form-btn">
                <button id="btn-submit" class="login100-form-btn">
                  Login
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
